@font-face {
    font-family: 'Trav_next_r';
    src: url('../font/TT Travels Next Trial Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Trav_next_B';
    src: url('../font/TT Travels Next Trial DemiBold.ttf') format('truetype');
    font-weight: 600;
}


* {
    box-sizing: border-box;
}

.header {
    position: relative;
}


.page-template-members_crmmagia table {
    margin-top: 20px;
    width: 100%;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
}

.page-template-members_crmmagia th {
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    padding: 12px;
    text-align: left;
    font-weight: bold;
}

.page-template-members_crmmagia td {
    border: 1px solid #ddd;
    padding: 10px;
}


.page-template-members_crmmagia .form-group {
    display: flex;
    flex-direction: column;
}

.page-template-members_crmmagia .input_form_key {
    max-width: 300px;
}

.page-template-members_crmmagia .btn-primary {
    margin-top: 10px;
    width: 300px;
}

.home .header,
.page-template-members_crmmagia .header,
.error404 .header,
.page-template-focchern .header {
    /* Внутренний градиент */
    background:
        /* Фон (статический) */
        radial-gradient(circle at 50% 50%,
            #cb4b4b 0%,
            #802c2c 40%,
            #691313 70%,
            #2d0202 100%),
        /* Градиент для бордера (анимируемый) */
        linear-gradient(90deg,
            #ff6b6b,
            #b178ab,
            #6b5b95,
            #ff6b6b);

    height: 110px;
    border-radius: 0 0 60px 60px;

    /* Обрезаем фон, оставляя только бордер */
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border-bottom: 10px solid transparent;

    /* Анимация градиента */
    background-size: auto, 300% 100%;
    animation: gradientFlow 10s linear infinite;
}

.page-template-focchern .footer {
    /* Внутренний градиент */
    background:
        /* Фон (статический) */
        radial-gradient(circle at 50% 50%,
            #cb4b4b 0%,
            #802c2c 40%,
            #691313 70%,
            #2d0202 100%),
        /* Градиент для бордера (анимируемый) */
        linear-gradient(90deg,
            #ff6b6b,
            #b178ab,
            #6b5b95,
            #ff6b6b);

    border-radius: 60px 60px 0px 0px;

    /* Обрезаем фон, оставляя только бордер */
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border-top: 10px solid transparent;

    /* Анимация градиента */
    background-size: auto, 300% 100%;
    animation: gradientFlow 10s linear infinite;
}


.body {
    background: radial-gradient(circle at center,
            rgb(210, 200, 200) 80%,
            rgb(193, 52, 52) 100%);
    min-height: 100vh;
    margin: 0;
    overflow-x: hidden;
    position: relative;
    height: 100%;
    font-size: 15px;
    line-height: 170%;
    font-family: 'Trav_next_r', sans-serif;
}


/* Очень тонкая дымка */
.body::after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: radial-gradient(circle at 50% 50%,
            rgba(255, 255, 255, 0.1) 0%,
            /* увеличил прозрачность */
            rgba(255, 255, 255, 0.05) 20%,
            /* добавил промежуточный цвет */
            rgba(255, 200, 200, 0.02) 40%,
            /* добавил розоватый оттенок */
            transparent 60%);
    z-index: -1;
    animation: subtleMove 5s ease-in-out infinite alternate;
    pointer-events: none;

}



@keyframes subtleMove {
    0% {
        transform: scale(0.8) rotate(0deg);
        opacity: 0.1;
    }

    50% {
        transform: scale(1.5) rotate(180deg);
        opacity: 0.3;
    }

    100% {
        transform: scale(0.8) rotate(360deg);
        opacity: 0.1;
    }
}

/* ВАЖНО: Весь ваш контент должен иметь z-index выше 0 */

.menu,
.circle-menu,
.logo {
    position: relative;
    z-index: 1;
    /* Любое число больше 0 */
}

@import url('https://fonts.googleapis.com/css2?family=UnifrakturMaguntia&display=swap');

.header {

    height: 110px;

    animation: gradientFlow 10s linear infinite;
}

@keyframes gradientFlow {
    0% {
        background-position: 0 0, 0% 50%;
    }

    100% {
        background-position: 0 0, 300% 50%;
    }
}



.main {
    /* display: flex; */
    height: 100%;
    min-height: 100vh;
}


.galv_strage,
.tag-item.all {
    height: 110px;
    width: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Trav_next_B', sans-serif;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    background:
        /* Фон (статический) */
        radial-gradient(circle at 50% 50%,
            rgb(210, 200, 200) 0%,
            rgb(194, 124, 124) 40%,
            rgb(225, 101, 101) 70%,
            rgb(193, 52, 52) 100%);
    color: #551a1a;
    ;
    box-shadow: 0 0 20px rgb(193, 52, 52);
    margin: 20px;
    /* animation: bounce 2s infinite ease-in-out, shadow-pulse 2s infinite ease-in-out; */
    text-transform: uppercase;
    transition: all .5s;
}

.tag-item.all .tag-link {
    color: #551a1a;
}

.tag-item.all {
    margin: 10px 0;
}

.tag-item.active {
    border: 3px solid #551a1a;
}

.tag-item {
    user-select: none;
}



/* Пояснение под счётчиком */

.pol_cont {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.pol_doc {
    margin-top: 0 !important;
}

.politika .glav_cont {
    width: 100%;
}


.strage_wap {
    display: flex;
    align-items: center;
    position: relative;
}

.strage_title,
.strage_btn {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 50%;
    margin-right: -50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 110px;
    width: 110px;
    line-height: 140%;
    display: flex;
    font-size: 12px;
    justify-content: center;
    align-items: center;
    font-family: 'Trav_next_B', sans-serif;
    border-radius: 50%;
    /* animation: bounce 2s infinite ease-in-out, shadow-pulse 2s infinite ease-in-out; */
    text-align: center;
    text-transform: uppercase;
    font-family: 'Trav_next_B', sans-serif;
    transition: .5s all;
}

.tag-item {
    cursor: pointer;
    display: flex;
    justify-content: center;
    height: 110px;
    width: 110px;
    line-height: 140%;
    display: flex;
    font-size: 12px;
    justify-content: center;
    align-items: center;
    font-family: 'Trav_next_B', sans-serif;
    border-radius: 50%;
    /* animation: bounce 2s infinite ease-in-out, shadow-pulse 2s infinite ease-in-out; */
    text-align: center;
    text-transform: uppercase;
    font-family: 'Trav_next_B', sans-serif;
    transition: .5s all;
}



.strage_btn {
    border: none;
    left: 25% !important;
    cursor: pointer;
}

.galv_strage:hover,
.strage_link:hover,
.strage_btn:hover,
.tag-item:hover {
    height: 130px;
    width: 130px;
    font-size: 14px;
}

.gallery-prim {
    position: fixed;
    bottom: 0;
}

.body.single .content h2,
.body.single .content h1 {
    font-size: 20px;
    line-height: 150%;
    font-weight: 300;
}

.body.single .content em,
.body.single .news_item em {
    font-style: normal;
}

.img_page_one {
    display: flex;
    justify-content: center;
    margin: 15px;
}

.buy_h {
    text-align: center;

}



.body.single table {

    border-radius: 60px;
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border: 10px solid transparent;
    background-size: auto, 300% 100%;
    animation: gradientFlow 10s linear infinite;
    margin-bottom: 20px;
}

.body.single table td {
    padding: 10px;
    position: relative;
    vertical-align: top;
}

.body.single table a {
    position: relative;
}

.crmmagia-pay .img_page_four {
    width: 100%;
}

.body.single table sup {
    position: absolute;
    /* top: 0; */
    left: 0;

    border-radius: 50%;
    padding: 3px;
    width: 20px;
    height: 20px;
    font-size: 8px;
    padding-top: 1px;
    text-align: center;
    z-index: 1;
}

.body.single sup {

    border-radius: 50%;
    padding: 3px;
    width: 20px;
    height: 20px;
    font-size: 8px;
    padding-left: 8px;
    padding-top: 0px;
    display: inline-block;
    text-align: center;
    vertical-align: super;
    font-family: 'Trav_next_B', sans-serif;
}

.politika.web-dev-special {
    padding-right: 30px;
    font-style: normal;
    padding-top: 0;
}

.politika.web-dev-special em {
    font-style: normal;
}

.politika.web-dev-special p {
    margin-top: 10px;
}

.body .web-dev-special ul {
    margin-top: 10px;
}




.body .web-dev-special ul li {
    position: relative;
    list-style-type: disc;
}

.body .web-dev-special ol li {
    list-style: auto;
}

.spec_ocifr.spec_pred:hover{
    text-decoration: underline !important;
}

/* тарифы */
.crmmagia-pay .carousel_container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin: 20px 0;
}

.crmmagia-pay .carousel_container ul li,
.ocifr_item li {
    list-style-type: none !important;
    position: relative;

}

.crmmagia-pay .carousel_container ul li::before,
.crmmagia-pay .carousel_item-text::before,
.ocifr_item li::before {
    content: url(../img/galka.svg);
    list-style-type: none !important;
    position: absolute;
    left: -20px;

}

.ocifr_item li::before {
    content: url(../img/galka_oc.svg);
}

.carousel_item-box {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.spec_pred{
      font-family: 'Trav_next_B',sans-serif;
}

.spec_pred_text {
    position: relative;
    padding-left: 12px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}

.spec_pred_text.VIP::before {
    content: url(../img/podarok.svg);
    ;
    list-style-type: none !important;
    position: absolute;
    left: -10px;

}

.spec_pred_text .price-value {
    font-weight: bold;
}

.spec_pred_text.PRO::before {
    content: url(../img/plus.svg);
    ;
    list-style-type: none !important;
    position: absolute;
    left: -10px;

}

.pay_spec {
    margin: 50px 0;
}



.video-youtube iframe {
    width: 100%;
    height: 500px;
    background:
        /* Фон (статический) */
        radial-gradient(circle at 50% 50%, rgb(240 247 251), #d6d6d6 100%),
        /* Градиент для бордера (анимируемый) */
        linear-gradient(90deg, #ff6b6b, #b178ab, #6b5b95, #ff6b6b);
    border-radius: 40px;
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border: 10px solid transparent;
    background-size: auto, 300% 100%;
    animation: 10s linear 0s infinite normal none running gradientFlow;
    margin-top: 30px;
}



.crmmagia-pay .free_tarif .carousel_item-text::before {
    content: '';
}

.content_ocifr_cerna .carousel_item_style {
    width: 48%;
}

.crmmagia-pay .carousel_item_style {
    width: 33%;

}


.carousel_item_style {
    background:
        /* Фон (статический) */
        radial-gradient(circle at 50% 50%, rgb(240 247 251), #d6d6d6 100%),
        /* Градиент для бордера (анимируемый) */
        linear-gradient(90deg, #ff6b6b, #b178ab, #6b5b95, #ff6b6b);
    border-radius: 40px;
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border: 10px solid transparent;
    background-size: auto, 300% 100%;
    padding: 20px;
    animation: 10s linear 0s infinite normal none running gradientFlow;
    min-width: 300px
}

.crmmagia-pay .carousel_item-text {
    padding: 10px 0;
    font-size: 14px;
    line-height: 145%;
    text-transform: uppercase;
    margin-left: 10px;
    position: relative;
    display: inline-block;
}



.crmmagia-pay .free_pred_wrap {
    margin-left: 10px;
}

.crmmagia-pay .carousel_item-title {
    font-size: 20px;
    text-align: center;
    display: block;
    padding-bottom: 20px;
    height: 100px;
}

.crmmagia-pay .carousel_item.free_tarif .carousel_item-text {

    color: transparent !important;
    cursor: default;
}

.crmmagia-pay .buy_h {
    font-size: 25px;
    line-height: 140%;
    text-transform: uppercase;
}

/* тарифы */

/* Стили для h2 в галерее */
.gallery-popup-title {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    text-align: center;
    color: white;
    padding: 18px 30px;
    z-index: 9999;
    max-width: 85%;
    margin: 0 auto;
    font-size: 26px;
    font-weight: 600;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
    letter-spacing: 0.5px;
    line-height: 1.4;
    font-family: 'Trav_next_B', sans-serif;
    animation: gradientFlow 10s linear infinite;
}

.pay_content_punkt_4-2,
.gallery-prim {
    font-size: 8px;
    line-height: 120%;
    padding: 3px;
    border-radius: 5px;
    font-family: 'Trav_next_B', sans-serif;

}


.gallery-prim {
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.web-dev-special {
    padding: 30px;
    line-height: 150%;
    padding-right: 450px;
    font-weight: 300;
}

.crmmagia-pay .carousel_item-text-wrapper {
    margin-bottom: 20px;
}

.crmmagia-pay .carousel_item-price {
    margin-right: 5px;
    width: 100%;
    border: none;
    background: transparent;
    text-align: center;
    padding: 5px 0;
    font-size: 14px;
    border-radius: 5px;
    text-transform: uppercase;
    margin-top: auto;
}

button.spec_pred {
    all: unset !important;
    /* Убирает ВСЕ стили */
    display: inline-block !important;
    cursor: pointer !important;
}

/* Или более мягкий вариант */
button.spec_pred {
    background: none !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    font: inherit !important;
    color: inherit !important;
    outline: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.soglasie_link {
    text-decoration: underline;
}

.crmmagia-pay .pay_content {
    margin-top: 80px;
}

.crmmagia-pay .carousel_item-link {
    display: block !important;
    padding-top: 5px !important;
    width: 100% !important;
    transition: all .5s;
}

.footer {
    padding: 30px 20px;
    animation: gradientFlow 10s linear infinite;
    position: relative;
    z-index: 11;
}

.spec_author .spec_pred_text ,
.web_razrab .spec_pred_text{
    display: none;
}

.home .punkt_menu {
    display: none;
}

.opd {
    margin-top: 30px;
    display: flex;
    gap: 30px;
    align-items: center;
    text-align: center;

}

.contact_data {
    color: white;
    font-size: 12px;
    font-family: 'Trav_next_B';
}

.opd .contact_data_name {
    margin-bottom: 5px;
}

.podval {
    text-align: center;
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
}

.spec_pred {
    cursor: pointer;
}



.body.single .content section {
    line-height: 170%;
    position: relative;
}

.body .autor_content ul li {
    margin-left: 20px;
    text-indent: -5px;
}

.body .autor_content ul li+li {
    margin-top: 7px;
}



.crmmagia-pay .carousel_item.free_tarif .carousel_item-text:hover {
    pointer-events: none;
    /* Запрещает клики */
    cursor: default;
    /* Обычный курсор */
    text-decoration: none;
    /* Убирает подчеркивание */
}

.users-table-container {
    padding: 0 20px;
}

.pay_spec .spec_pred,
.pay_video .spec_pred {
    cursor: pointer;
}

.pay_spec .spec_pred_text,
.pay_video .spec_pred_text {
    font-size: 1px !important;
    color: transparent !important;
    display: none;

}

.body.single .web-dev-special a,
.spec_pred {
    text-transform: uppercase;
}

.body.body.single .web-dev-special a:hover,
.spec_pred:hover {
    text-decoration: underline;
}

.crmmagia-pay .slick-slider {
    padding-bottom: 60px;
}

.crmmagia-pay .arrow {
    position: absolute;
    top: auto;
    bottom: 10px;
    transform: none;
    width: 0;
    height: 0;
    z-index: 10;
    cursor: pointer;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

/* Стрелки рядом друг с другом по центру */
.crmmagia-pay .arrow.next {
    right: 40%;

}

.crmmagia-pay .arrow.prev {
    left: 40%;

    transform: rotate(180deg);
}

.home .footer {
    display: none;
}

@media (max-width: 998px) {
    .web-dev-special {
        padding-right: 10px !important;
        padding-left: 10px;
    }



}


/* Для мобильных */
@media (max-width: 768px) {

    .gallery-popup-title {
        font-size: 16px;
        padding: 12px 20px;
        max-width: 90%;
    }



    .header {
        border-radius: 0 0 40px 40px;
        height: 100px !important;

    }

    .launch-btn:hover,
    .contact-link:hover {
        transform: scale(1.0);
    }

    .body.single .content h2 {
        font-size: 16px;
    }

    .body {
        font-size: 12px;
    }

    .galv_strage,
    .strage_title,
    .strage_btn,
    .tag-item,
    .tag-item.all {
        height: 90px;
        width: 90px;
        font-size: 10px;

    }


    .galv_strage:hover,
    .strage_link:hover,
    .strage_btn:hover,
    .tag-item:hover,
    .tag-item.all:hover {
        height: 90px;
        width: 90px;
        font-size: 10px;
    }

    .crmmagia-pay .buy_h {
        font-size: 18px;
    }

    .body.single table,
    .body.single tbody,
    .body.single tr,
    .body.single td {
        display: block;
        width: 100% !important;
        height: auto !important;
    }

    .body.single table {
        border: 10px solid transparent;
        /* Возвращаем градиентную границу */
        background-clip: padding-box, border-box;
        background-origin: border-box;
        background-size: auto, 300% 100%;
        animation: gradientFlow 10s linear infinite;
        border-radius: 30px;
    }

    .body.single table img {
        width: 100%;
        max-height: 200px;
        /* Максимальная высота */
        height: auto;
        object-fit: contain;
        /* Вписывает фото целиком */
        border-radius: 8px;
    }



    .body.single tr:last-child td {
        text-align: center;
    }

    .body.single tr:last-child td img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto 10px;
    }

    .body.single sup {
        position: relative;
        top: -5px;
        width: 15px !important;
        height: 15px !important;
        font-size: 6px !important;
        padding-top: 0px;
        display: inline-block;
        background: rgba(255, 255, 255, 0.9);
        /* Добавляем фон для цифр */
    }

    .mfp-image-holder .mfp-content {
        max-width: 70% !important;
        margin-top: 0px;
    }

    .crmmagia-pay .carousel_item_style {
        /* margin: 0 40px; */
    }

    @media screen and (max-width: 768px) {

        /* Уменьшаем только шрифты размером 16pt и больше */
        [style*="font-size: 18pt"] {
            font-size: 16px !important;
        }
    }

}

@media (max-width: 600px) {
    .menu {
        margin-top: -30px;
    }


    #wpadminbar {
        top: -50px;
    }

    .strage_title {
        left: 80%;
    }

    .strage_btn {
        left: 50% !important;
    }
}